	subroutine abbr_angle
	implicit character (a-s,u-z)
	implicit double complex (t)

#include "vars.h"

	cint23 = B1(T,0.D0,MZ2)
	cint24 = B1(T,ME2,MW2)
	cint26 = B0(T,0.D0,MZ2)
	cint27 = B0(T,ME2,MW2)
	iint8 = Cget(T,MW2,ME2,0.D0,0.D0,ME2)
	iint9 = Cget(T,MW2,ME2,0.D0,0.D0,MW2)
	iint10 = Cget(T,MW2,ME2,0.D0,MZ2,MW2)
	iint11 = Cget(T,MW2,ME2,MZ2,0.D0,ME2)
	iint18 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,ME2,ME2,0.D0)
	iint19 = Dget(ME2,S,MW2,T,ME2,MW2,MZ2,ME2,ME2,0.D0)
	iint20 = Dget(ME2,S,MW2,U,ME2,MW2,MW2,0.D0,0.D0,ME2)
	iint21 = Dget(MW2,T,MW2,U,ME2,ME2,MW2,0.D0,0.D0,ME2)
	iint22 = Dget(MW2,T,MW2,U,ME2,ME2,MW2,MZ2,0.D0,ME2)
	iint23 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,MW2,MW2,0.D0)
	iint24 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,MW2,MW2,MZ2)
	iint25 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,0.D0,0.D0,MW2)
	iint26 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,0.D0,MZ2,MW2)
	iint27 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,MZ2,0.D0,MW2)
	iint28 = Dget(ME2,S,MW2,T,ME2,MW2,ME2,MZ2,MZ2,MW2)
	iint29 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,0.D0,0.D0,MW2)
	iint30 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,0.D0,MZ2,MW2)
	iint31 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,MZ2,0.D0,MW2)
	iint32 = Dget(ME2,S,MW2,U,ME2,MW2,ME2,MZ2,MZ2,MW2)
	iint33 = Dget(MW2,T,MW2,U,ME2,ME2,ME2,0.D0,0.D0,MW2)
	iint34 = Dget(MW2,T,MW2,U,ME2,ME2,ME2,0.D0,MZ2,MW2)
	iint35 = Dget(ME2,S,MW2,T,ME2,MW2,0.D0,MW2,MW2,MH2)
	iint40 = Cget(MW2,T,ME2,0.D0,MW2,ME2)
	iint41 = Cget(MW2,T,ME2,MW2,MZ2,0.D0)
	iint42 = Cget(MW2,T,ME2,MZ2,MW2,ME2)
	iint43 = Cget(MW2,T,ME2,ME2,0.D0,MZ2)
	end

